<!DOCTYPE html>
<html lang="en">
<head>
	<title>AutoPlate.net</title>
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="autoplate, autoplates, auto plates, license plates, license plate inserts, custom license plates, custom frames, license plate frames, chrome faced frames">
    <meta name="description" content="Quality Custom License Plates and Frames">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link href="images/APFavicon.ico" rel="icon" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" href="css/navLogo.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

</head>
<body>
<div class="container-fluid" id="outerDiv">
	<nav class="navbar navbar-fixed-top navbar-default ">
	  <div class="container-fluid">
	    <div class="navbar-header">
	      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
	        <span class="sr-only">Toggle navigation</span>
	        <span class="icon-bar"></span>
	        <span class="icon-bar"></span>
	        <span class="icon-bar"></span>
	      </button>
	      <div>
	      	<a href="index.html"><img class="logoSolo img-responsive" alt="AutoPlate.net Logo" src="images/AutoPlate-NavLogo.png"></a>
	      </div>
	    </div>

	    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
	      <ul class="nav navbar-nav navbar-right">
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Products <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="screenPrinted.html">Screen Printed Plates</a></li>
	            <li><a href="digital.html">Full Color Digital Plates</a></li>
	            <li><a href="polyCard.html">PolyCard Plates</a></li>
	            <li><a href="mcycle.html">Motorcycle Plates</a></li>
	            <li role="separator" class="divider" aria-hidden="true"></li>
	            <li><a href="rlFrames.html">Raised Letter Frames</a></li>
	            <li><a href="cfFrames.html">Chrome Faced Frames</a></li>
<!-- 	            <li role="separator" class="divider"></li>
	            <li><a href="pricing.html">Price Chart</a></li> -->
	          </ul>
	        </li>
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Art &amp; Templates <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="art.html">Art Requirements</a></li>
	            <li><a href="templates.html">Templates</a></li>
	          </ul>
	        </li>
	        
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Download Catalogs <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="catalogs/APPlatesCatalog.pdf" target="_blank" alt="A link to a .pdf file is present."><i class="glyphicon glyphicon-save"></i> AutoPlate Catalog</a></li>
	            <li><a href="catalogs/APFramesCatalog.pdf" target="_blank" alt="A link to a .pdf file is present."><i class="glyphicon glyphicon-save"></i> Frame Catalog</a></li>
	            <li><a href="https://get.adobe.com/reader/" target="_blank"><i class="fa fa-file-pdf-o" aria-hidden="true"></i> Download Adobe Acrobat</a></li>
	          </ul>
	        </li>
	      </ul>
	    </div><!-- /.navbar-collapse -->
	    <div class="row">
	    	<div class="col-md-12 orgInfoBar">
	    		<p class="orgInfo">asi / <span class="yellowTxt">37572</span> | SAGE: <span class="yellowTxt">63638</span> | UPIC: <span class="yellowTxt">Autop354</span></p>
	    	</div>
	    </div><!--/OrgInfo -->
	  </div><!-- /.container-fluid -->
	</nav><!-- Navbar end -->

	<div class="container" id="mainContent">

		<div class="row">
			<div class="col-sm-12">
				<h1 class="pageHeader">AutoPlate Privacy Policy</span></h1>
			</div>
		</div>
		<div class="row">
	 		<div class="col-sm-8">
	 			<p>The information provided in this Privacy Policy covers your interactions on the AutoPlate website. You have our guarantee of privacy.  AutoPlate will never willfully disclose individually identifiable information about its visitors to any third party.</p>
	 			<p>AutoPlate will never know who you are.</p>
	 			<p>AutoPlate does not collect cookie information.</p>
	 		</div>
	 	</div>


			
		

	</div><!--main content end-->
	
</div><!--outerDiv-->

<div class="container-fluid footerDiv">
		<p><span id="copyright"></span> | <a href="privacyPolicy.html">Privacy Policy</a></p>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script type="text/javascript" src="js/scripts.js"></script>
<script type="text/javascript">copyrightDate();</script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-93670126-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>